<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="94e75bad5499efa1825b8cda7d682830">
  <dict>
    <!--2020-03-28 10:15:27.000-->
    <int key="max_message_size">307200</int>
    <!--2020-03-28 10:15:27.000-->
    <int key="sms_to_mms_textthreshold">5</int>
  </dict>
</config>
